   /*--------------------------------------------------------------------------------------------------*/
   /*--- Sony cameras ---*/
   a.a7r2            {background-color: #000000; color: #FF2299; padding-left: 2px; padding-right: 2px}
   a.a7r3            {background-color: #000000; color: #66ccff; padding-left: 2px; padding-right: 2px}

   /*--- Leica cameras ---*/
   a.m10             {background-color: #000000; color: #22FF99; padding-left: 2px; padding-right: 2px}
   a.leicaq          {background-color: #000000; color: #22FF99; padding-left: 2px; padding-right: 2px}

   /*--- Canon cameras ---*/
   a.elanIIe         {background-color: #000000; color: white;   padding-left: 2px; padding-right: 2px}
   a.canon40d        {background-color: #000000; color: #AAFFAA; padding-left: 2px; padding-right: 2px}
   a.canon50d        {background-color: #000000; color: #AAFFAA; padding-left: 2px; padding-right: 2px}
   a.canon80d        {background-color: #000000; color: #AAFFAA; padding-left: 2px; padding-right: 2px}

   a.canon5dmarkIV   {background-color: #000000; color: #FF2299; padding-left: 2px; padding-right: 2px}
   a.canon5dmarkIII  {background-color: #000000; color: magenta; padding-left: 2px; padding-right: 2px}
   a.canon5dmarkII   {background-color: #000000; color: #77FFAA; padding-left: 2px; padding-right: 2px}

   a.canon5dsR       {background-color: #000000; color: #FF2233; padding-left: 2px; padding-right: 2px}
   a.canon6d         {background-color: #000000; color: #44AAAA; padding-left: 2px; padding-right: 2px}

   a.canon1dmarkIII  {background-color: #000000; color: red;     padding-left: 2px; padding-right: 2px}
   a.canon1dsmarkIII {background-color: #000000; color: pink;    padding-left: 2px; padding-right: 2px}
   a.canon1dmarkIV   {background-color: #000000; color: lime;    padding-left: 2px; padding-right: 2px}
   a.canon1dx        {background-color: #000000; color: cyan;    padding-left: 2px; padding-right: 2px}
   a.canon1dxII      {background-color: #000000; color: #3377DD; padding-left: 2px; padding-right: 2px}

   /*--- Nikon cameras ---*/
   a.d3S             {background-color: #000000; color: red;     padding-left: 2px; padding-right: 2px}
   a.d300            {background-color: #000000; color: cyan;    padding-left: 2px; padding-right: 2px}
   a.d200            {background-color: #000000; color: magenta; padding-left: 2px; padding-right: 2px}
   a.f100            {background-color: #000000; color: yellow;  padding-left: 2px; padding-right: 2px}
   a.d40             {background-color: #808080; color: white;   padding-left: 2px; padding-right: 2px}
   a.f5              {background-color: #000000; color: #FF2080; padding-left: 2px; padding-right: 2px}

   font.lens            {background-color: #FFFF99; color: black;   padding-left: 2px; padding-right: 2px; margin-top: 1px; margin-bottom: 1px}
   font.exposure        {background-color: #FFFFFF; color: black;   padding-left: 2px; padding-right: 2px}
   font.icc             {background-color: #CCCCFF; color: black;   padding-left: 2px; padding-right: 2px}
   /*--------------------------------------------------------------------------------------------------*/


